RCCE(3)

NAME
RCCE_finalize - RCCE finalize function

SYNOPSIS
#include <rcce.h>

int RCCE_finalize(void);

DESCRIPTION
The RCCE_finalize() is analogous to the MPI_finalize()routine and provides a place for any code needed to cleanly shut down the RCCE environment. No RCCE statements may follow RCCE_finalize().

RETURN VALUE
Upon successful completion RCCE_finalize() returns RCCE_SUCCESS.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE